Saltar al contenido principal
Generate Face Verification Link for Business Representative
curl --request POST \
  --url https://api.spherepay.co/v2/business-representative/{id}/face-verification-link \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.spherepay.co/v2/business-representative/{id}/face-verification-link"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.spherepay.co/v2/business-representative/{id}/face-verification-link', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "url": "https://in.sumsub.com/websdk/p/sbx_uq30ag1ov7oHZhmx",
  "expiresAt": "2026-03-09T20:46:31.305Z"
}
{
  "status": 400,
  "detail": "Invalid request parameters",
  "code": "address/invalid",
  "correlationId": "28c61e885c6e5eaa78c1a2183a9b883c"
}
{
  "status": 404,
  "detail": "Resource not found",
  "code": "resource/not-found",
  "correlationId": "28c61e885c6e5eaa78c1a2183a9b883c"
}
{
  "status": 422,
  "detail": "Validation failed",
  "code": "validation/failed",
  "correlationId": "28c61e885c6e5eaa78c1a2183a9b883c",
  "errors": [
    {
      "detail": "Invalid email format",
      "pointer": "/email"
    },
    {
      "detail": "Name is required",
      "pointer": "/name"
    }
  ]
}
Genera un link de verificación de vivacidad facial de Sumsub para un representante empresarial (UBO). Después de llamar a este endpoint, redirige al representante a la url devuelta para que pueda completar la verificación de vivacidad facial como parte de la verificación KYB. El link expira en el momento indicado por expiresAt — si el representante no ha completado la vivacidad para ese momento, llama a este endpoint nuevamente para obtener un link actualizado.
Este endpoint apunta a un representante empresarial, no a un cliente. Usa el ID del representante (con prefijo associatedPerson_) como parámetro de ruta, no el ID del cliente empresarial padre.

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de ruta

id
string
requerido

Business Representative ID

Minimum string length: 1
Ejemplo:

"associatedPerson_d972d2f70b9f4d3c8d7cfb32593f395b"

Respuesta

url
string
requerido

Hosted face verification URL

Ejemplo:

"https://in.sumsub.com/websdk/p/sbx_uq30ag1ov7oHZhmx"

expiresAt
string
requerido

ISO 8601 formatted date and time of the face verification URL expiration

Ejemplo:

"2026-03-09T20:46:31.305Z"

Última modificación el 22 de junio de 2026